Bug 489376 - Add virtio-win package
Add virtio-win package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virtio-win (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Yuval Kashtan
NwCmp: virtio-win
:
Depends On: 489372
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-09 14:46 EDT by Perry Myers
Modified: 2013-08-06 00:12 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 09:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2009-03-09 14:46:05 EDT
virtio-win package will contain Windows virtio drivers to be used to improve performance of disk and network devices in Windows guests running on kvm
Comment 10 Phillip S. Brown 2009-10-26 18:34:52 EDT
Does that mean the reference to install them here is not yet implemented?

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html/Virtualization_Guide/chap-Virtualization-KVM_Para_virtualized_Drivers.html
Comment 11 Jay Greguske 2009-12-02 09:25:54 EST
This was released when advisory RHEA-2009:1624 went live on 12/1/09. 

https://errata.devel.redhat.com/errata/show/9115

Note You need to log in before you can comment on or make changes to this bug.